Page MenuHomePhabricator

See changes with summary + diff of new Sense on Recent Changes view
Closed, ResolvedPublic

Description

Narrative:
As an editor of Wikidata-Lexeme I want to be able to See changes with summary + diff of new Sense on Recent Changes view
Acceptance Criteria:

Given:
When:
Then:

Personas to take into account:
Niels - Active editor on Wikidata
Alex - Data user in small startup

Event Timeline

Vvjjkkii renamed this task from See changes with summary + diff of new Sense on Recent Changes view to wqbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from wqbaaaaaaa to See changes with summary + diff of new Sense on Recent Changes view.Jul 2 2018, 12:04 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
Lydia_Pintscher closed this task as Resolved.Aug 7 2018, 3:19 PM
Lydia_Pintscher claimed this task.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

Yes :)
\o/